user_pref("network.proxy.backup.ftp", "10.148.5.254");
user_pref("network.proxy.backup.ftp_port", 3218);
user_pref("network.proxy.backup.ssl", "10.148.5.254");
user_pref("network.proxy.backup.ssl_port", 3218);
user_pref("network.proxy.ftp", "10.148.5.254");
user_pref("network.proxy.ftp_port", 3128);
user_pref("network.proxy.http", "10.148.5.254");
user_pref("network.proxy.http_port", 3128);
user_pref("network.proxy.share_proxy_settings", true);
user_pref("network.proxy.ssl", "10.148.5.254");
user_pref("network.proxy.ssl_port", 3128);
user_pref("network.proxy.type", 1);
user_pref("toolkit.legacyUserProfileCustomizations.stylesheets", true);
user_pref("browser.urlbar.openintab", true);
user_pref("browser.tabs.loadBookmarksInTabs", true);
user_pref("browser.search.openintab", true);
user_pref("browser.tabs.insertAfterCurrent", true);
user_pref("browser.search.defaultenginename", "DuckDuckGo");
user_pref("browser.urlbar.placeholderName", "DuckDuckGo");
user_pref("browser.urlbar.placeholderName.private", "DuckDuckGo");
user_pref("browser.startup.homepage", "https://marcel-pierrel.mon-ent-occitanie.fr/sg.do?PROC=CDT");
